import React from 'react';
import { AMapScene } from '@wisdom-map/Amap';

// eslint-disable-next-line react/prefer-stateless-function
export default class GaoDeMap extends React.Component {
  render() {
    return <AMapScene {...this.props} />;
  }
}
